pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: xerces-c update broke gdal-lib?

Hasso Tepper writes:
 > Probably, but before going to fix it - isn't gdal 1.4.0 too old? AFAICS 
 > there is 1.6.0 stable out there.

You are right.  1.6.1 seems to be the most recent version.
Unfortunately, it doesn't build cleanly.  I'll try to figure out how
to fix that and work on an updated package.


Home | Main Index | Thread Index | Old Index